
/*******************************************************************************
							Header and Logo
*******************************************************************************/
.header-section {
    width: 100%;
    height: 65px;
    position: relative;
    background-color: rgba(255, 255, 255, 0.95);
    border-bottom: rgba(221, 221, 221, 0.95) solid 5px;
    z-index: 1000;
}

.logo {
    position: absolute;
    z-index: 1;
}

.logo2 {
    position: absolute;
    z-index: 1;
    left:200px;
}

/*******************************************************************************
							Default configuration
*******************************************************************************/
.flexy-menu {
    width: auto;
    margin: 0;
    padding: 0;
    position: relative;
    float: right;
    list-style: none;
}

    .flexy-menu li {
        display: inline-block;
        font-size: 15px;
        font-weight: normal;
        margin: 0;
        padding: 0;
        float: left;
        line-height: 20px;
        position: relative;
    }

    .flexy-menu > li > a {
        padding: 20px 22px;
        color: #7e7e7e;
        text-decoration: none;
        display: block;
        text-transform: uppercase;
        -webkit-transition: color 0.2s linear, background 0.2s linear;
        -moz-transition: color 0.2s linear, background 0.2s linear;
        -o-transition: color 0.2s linear, background 0.2s linear;
        transition: color 0.2s linear, background 0.2s linear;
    }

    .flexy-menu li:hover > a,
    .flexy-menu li.active a {
        background: #c9d9ea;
        color: #fff;
        border-bottom: #017FC9 solid 5px;
    }

.arrow-down {
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #25b5b8;
    margin: 0 auto;
    opacity: 0;
}

.flexy-menu li:hover > .arrow-down,
.flexy-menu li.active .arrow-down {
    opacity: 1;
}

/*----------------------------
	Right alignment (item)
----------------------------*/
.flexy-menu li.right {
    float: right;
}

/*-----------------------------
	Drop down configuration
-----------------------------*/
.flexy-menu ul,
.flexy-menu ul li ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: none;
    position: absolute;
    z-index: 99999;
    width: 170px;
    background-color: rgba(54, 191, 196, 0.9);
    box-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

.flexy-menu ul {
    top: 60px;
    left: 0;
}

    .flexy-menu ul li ul {
        top: 0;
        left: 100%;
    }

    .flexy-menu ul li {
        clear: both;
        width: 100%;
        border: none;
        font-size: 12px;
    }

        .flexy-menu ul li a {
            padding: 10px 20px;
            width: 100%;
            color: #ffffff;
            font-size: 13px;
            text-decoration: none;
            display: inline-block;
            float: left;
            clear: both;
            box-sizing: border-box;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            -webkit-transition: color 0.2s linear, background 0.2s linear;
            -moz-transition: color 0.2s linear, background 0.2s linear;
            -o-transition: color 0.2s linear, background 0.2s linear;
            transition: color 0.2s linear, background 0.2s linear;
        }

.flexy-menu li.active li a {
    background-color: transparent;
    border-bottom: none;
}

.flexy-menu li.active li:hover > a {
    background: #c9d9ea;
}

.flexy-menu ul li:hover > a {
    border-bottom: none;
}

/*-----------------------------
	Drop down indicators
-----------------------------*/
.flexy-menu > li .indicator {
    position: absolute;
    color: #7e7e7e;
    top: 20px;
    right: 8px;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
}

.flexy-menu ul > li .indicator {
    top: 10px;
    right: 8px;
}

.flexy-menu li:hover > .indicator,
.flexy-menu li.active > .indicator {
    color: #ffffff;
    -webkit-transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -ms-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}

.flexy-menu ul li > .indicator {
    color: #ffffff;
}

/*------------------
	Preset sizes
------------------*/
.thin > li > a {
    padding: 10px 22px;
}

.thin ul {
    top: 40px;
}

.thin > li .indicator {
    top: 10px;
}

.thick > li > a {
    padding: 23px 20px 22px 18px;
}

.thick ul {
    top: 80px;
}

.thick > li .indicator {
    top: 22px;
}

/*-------------------------
	Icons configuration
-------------------------*/
.flexy-menu i {
    line-height: 20px !important;
    margin-right: 6px;
    font-size: 18px;
    float: left;
}

/*------------------------------------
	Collapsible menu configuration
------------------------------------*/
.flexy-menu > li.showhide {
    display: none;
    width: 100%;
    height: 50px;
    cursor: pointer;
    color: #dedede;
    border-bottom: solid 1px rgba(0, 0, 0, 0.1);
    /*background-color: rgba(255, 255, 255, 0.95);*/
}

    .flexy-menu > li.showhide span.title {
        margin: 16px 0 0 25px;
        float: left;
        display: none;
    }

    .flexy-menu > li.showhide span.icon {
        margin: 17px 20px;
        float: right;
    }

    .flexy-menu > li.showhide .icon em {
        margin-bottom: 3px;
        display: block;
        width: 20px;
        height: 2px;
        background: #aaaaaa;
    }

/*-----------------
	Light Theme
-----------------*/
.light {
    background: #fff;
    border: solid 1px #dfdfdf;
}

    .light a {
        color: #555 !important;
    }

    .light li:hover > a, .light li.active a {
        background: #555;
        color: #fff !important;
    }

    .light ul, .light ul li ul {
        background: #fff;
    }

    .light > li.showhide {
        background: #fff;
        color: #555 !important;
    }

        .light > li.showhide .icon em {
            background: #555;
        }

    .light li .indicator {
        color: #555;
    }

    .light li:hover > .indicator {
        color: #fff;
    }

/*------------
	Colors
------------*/
.blue li:hover > a, .blue li.active a {
    background: #02B8FA;
    color: #fff !important;
}

.green li:hover > a, .green li.active a {
    background: #88C425;
    color: #fff !important;
}

.red li:hover > a, .red li.active a {
    background: #cf0404;
    color: #fff !important;
}

.orange li:hover > a, .orange li.active a {
    background: #ff670f;
    color: #fff !important;
}

.yellow li:hover > a, .yellow li.active a {
    background: #febf01;
    color: #444 !important;
}

.yellow li .indicator {
    color: #dedede;
}

.yellow li:hover > .indicator {
    color: #444;
}

.yellow.light li .indicator {
    color: #555;
}

.purple li:hover > a, .purple li.active a {
    background: #A737FA;
    color: #fff !important;
}

.pink li:hover > a, .pink li.active a {
    background: #f82b4c;
    color: #fff !important;
}


/*******************************************************************************
							Vertical configuration
*******************************************************************************/
.flexy-menu.vertical {
    width: 200px;
}

    .flexy-menu.vertical li {
        width: 100%;
    }

        .flexy-menu.vertical li a {
            display: inline-block !important;
            width: 100%;
            padding: 18px 20px 16px;
            box-sizing: border-box;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
        }

    .flexy-menu.vertical ul li {
        width: 100%;
    }

        /*--------------------------------
	Drop down on vertical menu
--------------------------------*/
        .flexy-menu.vertical ul,
        .flexy-menu.vertical ul li ul {
            width: 150px;
        }

    .flexy-menu.vertical ul {
        top: 0;
        left: 100%;
    }

        .flexy-menu.vertical ul li ul {
            top: 0px;
        }

    /*---------------------------------
	Vertical menu on right side 
---------------------------------*/
    .flexy-menu.vertical.right {
        float: right !important;
    }

        .flexy-menu.vertical.right ul {
            left: -150px !important;
        }

    /*------------------------------
	Indicator on vertical menu 
------------------------------*/
    .flexy-menu.vertical > li .indicator {
        top: 17px;
        right: 15px;
        font-size: 17px;
    }

    .flexy-menu.vertical ul > li .indicator {
        top: 18px;
        right: 15px;
    }


/*****************************************************************************
							Responsive design
*****************************************************************************/
@media only screen and (max-width: 984px) {
    .header-section {
        height: auto;
        overflow: hidden;
        background-color: transparent;
        border-bottom: rgba(221, 221, 221, 0.95) solid 3px;
    }

    .logo img {
        width: auto;
        height: 50px;
        margin-left: 20px;
    }
    .logo2 img {
        width: auto;
        height: 50px;
        margin-left: 20px;
    }

    .flexy-menu {
        width: 100%;
        background-color: rgba(255, 255, 255, 0.95);
    }

        .flexy-menu.vertical {
            width: 100%;
        }

        .flexy-menu li {
            display: block;
            width: 100%;
        }

        .flexy-menu > li > a {
            padding-top: 15px;
            padding-bottom: 15px;
            padding-left: 25px;
        }

        .flexy-menu li:hover > a,
        .flexy-menu li.active a {
            background: #c9d9ea;
            color: #fff;
            border-bottom: none;
        }

        .flexy-menu li.active li a {
            color: #7e7e7e;
        }

        .flexy-menu li.active li:hover > a {
            color: #ffffff;
        }

        .flexy-menu a {
            width: 100%;
            box-sizing: border-box;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
        }

        .flexy-menu ul,
        .flexy-menu ul li ul,
        .flexy-menu.vertical ul,
        .flexy-menu.vertical ul li ul {
            width: 100%;
            left: 0;
            border-left: none;
            position: static;
            background-color: transparent;
            box-sizing: border-box;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
        }

            .flexy-menu ul li {
                border-left: none;
                border-right: none;
            }

                .flexy-menu ul li a,
                .flexy-menu.vertical ul li a {
                    padding-top: 10px;
                    padding-bottom: 10px;
                    color: #7e7e7e;
                }

            .flexy-menu ul > li > a {
                padding-left: 40px !important;
            }

        .flexy-menu > li .indicator {
            top: 15px;
            right: 25px;
            font-size: 17px;
        }

        .flexy-menu ul > li .indicator {
            right: 24px;
            color: #7e7e7e;
        }

        .flexy-menu.vertical ul > li .indicator {
            top: 10px;
            right: 15px;
        }

        .flexy-menu > li > ul > li > a {
            padding-left: 40px !important;
        }

        .flexy-menu > li > ul > li > ul > li > a {
            padding-left: 60px !important;
        }

        .flexy-menu > li > ul > li > ul > li > ul > li > a {
            padding-left: 80px !important;
        }

    .arrow-down {
        display: none;
    }
}
